.TransTitle { color: NavyBlue; font-weight: bold text-align: center; font-size: 26pt }
.TransBody { font-size: 20pt;  text-align: left }

BODY {background-color: white}
DT { color: #7f0000; font-weight: bold; text-indent: 15pt }
PRE { color: green4; font-weight: bold; font-size: 16pt }
TT { color: green4; font-weight: bold; font-size: 16pt }
